{
  "navigationBarTitleText": "表单核销",
  "usingComponents": {
    "van-button": "/dist/button/index",
    "mp-html": "/mycomponent/mp-html/index",
    "diyform": "/mycomponent/yz_diyformV2/diyformV2"
  }
}